/*----- NEW STYLES --------*/

/*h3 {margin:1.7em 0 1em}
h4 {margin:1.5em 0 0.7em; line-height:22px;}*/

.our_support h5 {margin:1.5em 0 0.4em;}



p { }

code {
    font-family: monospace;
}

.our_support h5, .recent_posts_list li a:hover {color: #26a8e7;}

a {
	color: #38acec;
	text-decoration: none;
	-webkit-transition:all 200ms ease-in;
	-o-transition:all 200ms ease-in;
	-moz-transition:all 200ms ease-in;
}
a:hover {
	text-decoration: none;
	color: #727272;
}

.bg-grey {
	background-color:#f9f9f9;
	border-color:#eeeeee;
}
.br-grey {
		border-color:#eeeeee;
}

.right {float:right; margin:10px;}
.left {float:left!important; margin:10px;}

a.ordernow_but_sm {padding:5px 10px; margin:0; font-size:11px }

/*----- top links ------*/
.top_links { 
background-color: #26272b;
border-bottom:2px solid black;
    color: #a7a7a7;
    padding:0;
    margin:0;
}

.top_section {
    position: relative;
    padding: 0px;
    margin: 0px 0px 0px 0px;
    height: 80px;
    -moz-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.2);
    -webkit-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.2);
    box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.2);
    background-image:none;
    background-color: #222222;
}


.top_links .social li a {
	font-size:18px;
	background: none;
	color:#a29f9f;
}
.top_links .social li a:hover {
	background: none;
	color:#fff;
}



.top_links .contact_info {
    padding: 0px;
    margin: 0px 0px 0px 0px;
    float: right;

}

.top_links .contact_info li {margin:0; }


.top_links .contact_info li.icons i {
    float: left;
    padding: 3px 10px 0px 0px;
    color:white;
    font-size:14px;
}

.top_links .contact_info li a:hover {
	color:#fff;
	text-decoration:underline;
}
.top_links .contact_info li.icons {
	padding: 9px 15px;
	margin-top: 0px;
	float: left;
	border-radius: 0px;
	font-weight: normal;
}

.top_links .contact_info li.icons.transparent {	background-color: transparent;}
.top_links .contact_info li.icons.blue {background-color: #38ACEC;}
/*.top_links .contact_info li.icons.blue a:hover{	color: #000;}*/
.top_links .contact_info li.icons.gray {	background-color: #565656;}
.top_links .contact_info li.icons.gray:hover {background-color:#38acec; color:white;}
.top_links .contact_info li.icons.gray:hover a{color:white;}


.top_links .contact_info.left ul {padding: 0px 0px 0 20px;}
.top_links .contact_info.left li {padding: 9px 00px 0 10px;}

/*----- currency ---------*/
.top_links .contact_info.currency {
	background-color:white; 
	border-radius:10px; 
	margin-top:8px; 
	margin-right:60px;
	padding:0px 10px;
	text-align:center;
	}

.top_links .contact_info.currency ul {margin-right:0px;}

.top_links .contact_info.currency li{
	padding: 0px 0px 0 0;
	}
.top_links .contact_info.currency li a {color:#666666; 	font-weight:bold;}

.top_links .contact_info.currency li a:hover {text-decoration:underline}
.top_links .contact_info.currency li.active a {text-decoration:underline}

.top_links .contact_info.currency li:after {
	content:"";
	display:inline-block;
	height:3px;
	width:3px;
	background-color:white;
	border-radius:3px;
	margin-left:10px;
	margin-bottom:2px;
}

.top_links .contact_info.currency li:last-of-type:after {display:none;}


/*--------- logo ----------*/
.site_logo {
	padding: 0px 0px 0px 0px;
	margin: 15px 0px 0px 0px;
	float: left;
}

/*-------- menu --------*/
#access .menu {background-image:none;}

#access .menu ul li a.active {color: #fff;}

#access .menu ul li a {color: #8e8e8e;}

#access .menu ul li a:hover {color: #26a8e7;}

#access .menu ul li {
    border-right:1px solid #292929;
    background:none;
}

#access .menu ul li:last-of-type { border:0;}

/*submenu*/
#access .menu ul li ul li a {
	color: #fff;
	background: #26a8e7 url(../images/spacer.gif) no-repeat center bottom;
	border-bottom: 1px solid #0ba8c2;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.3);
}
#access .menu ul li ul li a:hover,
#access .menu ul li ul li.active a,
#access .menu ul li ul li a.selected {
	background: #55bbec url(../images/spacer.gif) no-repeat center bottom;
	border-bottom: 1px solid #0ba8c2;	
	color: #fff;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.3);
}


/*----------- slider ------------*/
.slider_static {
	float: left;
	width: 100%;
	height: 450px;
	background: #E2E2E2;
/*	background: #26a8e7 url(../../images/web/motiv.jpg) no-repeat center top;*/
}


/*--------- whois search -----------*/
.whois-index {
    background-color:#38ACEC;
     width: 100%;
    padding: 25px 0px;
    font-family: 'Oswald', sans-serif;
    font-weight: normal;
    font-size: 20px;
    color: #fff;
    line-height: 25px;
    text-transform: uppercase;
    text-align: center;
    float:left;
}

#whois-domain{
	border-radius:0;
	height: 35px;
	    width:80%
}

#whois-form button {
	padding: 0 20px;
	margin: 0px 0px 0px 0px;
	background-color: #333333;
	border-radius:0;
	color:white;
	height: 38px;
    line-height: auto;

}
#whois-form button:hover {
	background-color: #444444;
}

.whois-index .one_third p {line-height:38px; margin:0; padding:0; }

/*--------- uvitaci text ----------*/
.puntch_text {
    float: left;
    width: 100%;
    padding: 25px 0px;
    color: initial;
    line-height: 25px;
    text-transform: none;
    text-align: center;
    background-image: none;
    background-color: transparent ;
}

.puntch_text h2 {text-transform: uppercase;}
.puntch_text p {color:#666666;}

/*----- zalozky ---------*/
.gray_full_bg {
    float: left;
    width: 100%;
    background-color: #f3f3f3;
    background-image:none;
}

.hosting_plans {
    float: left;
    width: 100%;
    padding: 0px 0px;
}

#tabs.tabs-index {
    border:0;
    width:100%;
    padding:15px 0 0;
}

#tabs.tabs-index .tabs-title {border:1px solid white}

#tabs.tabs-index .tabs-white{
        width:100%;
        float:left;
         background-color:#fff!important;
         border-top:1px solid #eeeeee;
         border-bottom:1px solid #eeeeee;
         }

#tabs.tabs-index .tabs-contents{
        width:100%;
        float:left;
         background-color:#fafafa!important;
         border-top:1px solid #eeeeee;
         border-bottom:1px solid #eeeeee;
         padding-bottom:35px;
         margin:5px 0;
         }

#tabs.tabs-index .tab-container { border-bottom: 0px solid #eee;}

#tabs.tabs-index .tab-content {background-color:transparent;padding: 25px 0;}

#tabs.tabs-index ul.tabs {
    margin: 0;
    padding: 0;
    float: left;
    list-style: none;
    min-height: 45px;
    width: 100%;
    background: transparent;
}

#tabs.tabs-index ul.tabs li {border:1px solid #e1e1e1; border-bottom:0; border-radius:5px;}

#tabs.tabs-index ul.tabs li a:hover {background-color:white;}

#tabs.tabs-index ul.tabs li.active, #tabs.tabs-index ul.tabs li.active a  {
    color: #454545;
    background-color: #fff;
    border-top:0;
    border-bottom: 1px solid #fff;
    height: 44px;
}

html #tabs ul.tabs li.active a:hover  { border-top: 0px solid #26a8e7;}

/*----------------- nabidka hostingu v zalozkach na uvodu ---------------*/
.hosting_plans .plan_one,
.hosting_plans .plan_two,
.hosting_plans .plan_three,
.hosting_plans .plan_four  {
	float:inherit;
	display:inline-block;
	width:230px;
	text-align:left;
}

.tab-content {text-align:center;}

.hosting_plans .tab-content .title {
	float: right!important;
	width: 70%!important;
	height: 65px!important;
	line-height: 65px!important;
	border-top-left-radius: 0px!important;
	border-top-right-radius: 0px!important;
	background-image:none!important;
	background-color:#38acec!important;
}
.hosting_plans .tab-content .price {
	float: left!important;
	width: 30%!important;
	height: 55px!important;
	padding-top: 10px!important;
	font-size: 16px!important;
	background-color:#1693cf!important;
	background-image:none!important;
}
.hosting_plans .tab-content .price i {
	font-size: 11px!important;
	color: #fff;
	font-weight: normal;
	font-style: normal;
	display: block;
	margin-top: 0px!important;
	text-transform: none;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.2);
}

.hosting_plans .tab-content li {
	padding: 0px 0px 0px 45px!important;
	margin: 0px;
	line-height: 28px;
	border-bottom: 0px solid #f6f6f6!important;
	background: url(../images/elements/icon-chevron-right.png) no-repeat 25px 8px!important;
}

.hosting_plans .tab-content .signup_but a {

	background-image:none!important;
	background-color:#494949!important;
}
.hosting_plans .tab-content .signup_but a:hover {
	color: #fff;
	background-image:none!important;
	background-color:#26a8e7!important;
}



/*----------- proc nas a novinky ---------*/
.gray_full_bg2 {
	float: left;
	width: 100%;
	padding: 35px 0px;
	background-color: #f3f3f3;
}

/*------- blue line at the bottom -----------*/
.blue-line{
    float: left;
    width: 100%;
    height: 30px;
    padding: 25px 0;
    background-color: #38ACEC;
    font-family: 'Oswald', sans-serif;
    font-weight: normal;
    font-size: 16px;
    color: #fff;
    line-height: 25px;
    text-transform:uppercase;
}

/*-------- hosting cenik -----------------*/
.hosting-price-list {
	border-collapse: collapse;
    border-spacing: 0;
}

.hosting-price-list thead tr th {
	height: 27px;
	padding: 13px 0 10px 0;
	background: #666 url(../images/gray-bg.jpg) repeat left top;
	text-align: center;
	font-size: 20px;
	color: #fff;
	border:1px solid #eeeeee;
	font-family: 'Oswald', sans-serif;
	font-weight: normal;
	text-transform: uppercase;
}

.hosting-price-list thead tr th{
width:22%;}

.hosting-price-list thead tr th:first-of-type{
width:33%;}



.hosting-price-list tbody tr th {font-weight:normal; }

.hosting-price-list tbody tr td,
.hosting-price-list tbody tr th{
    margin: 0;
    padding: 0;
    line-height: 30px;
    border: 1px solid #eee;
    background-color:transparent;
}

.hosting-price-list .variant-title th{font-weight:600;}

.hosting-price-list tfoot tr th {
	height: ;
	padding: 18px 0 18px 0;
	background-color: #f4f4f4;
	border: 1px solid #eeeeee;
	text-align: center;
	color: #38acec;
	   font-family: 'Oswald', sans-serif;
}


.hosting-price-list tfoot tr th:first-of-type {
font-size: 16px;
    line-height: 16px;
    font-weight: normal;
   text-transform:uppercase;
   vertical-align:middle;
}

.hosting-price-list tfoot .price {
	display:block;
	padding: 0 0 5px 0;
	text-align: center;
	font-size: 30px;
		font-weight: normal;
	font-style: normal;
}
.hosting-price-list tfoot .price i {
	font-size: 14px;
	font-weight: normal;
	font-style: normal;
	margin-top: 5px;
}

.hosting-price-list tfoot .dph {
	font-size: 13px;
	color:#aeaeae;
	font-weight: normal!important;
	font-style: normal;
	margin-top: 0px;
		display:block;
	padding: 0 0 5px 0;
}

.hosting-price-list tfoot .button{
    background-image:none;
    background-color:#38acec;
    font-family: 'Oswald', sans-serif;
    font-weight: normal;
    color: #fff;
    letter-spacing: 0.4px;
    padding: 9px 20px 9px 20px;
    line-height:0px!important;
    }

.hosting-price-list tfoot .button:hover {
	    background-color: #727272;
}

.hosting-price-list tfoot .button[disabled]  {
    cursor: not-allowed;
     background-color: #727272;
     text-transform:none;
}

/*--------- table -------------*/



.table-striped > tbody > tr:nth-child(odd) > td,
.table-striped > tbody > tr:nth-child(odd) > th {
  background-color: #f9f9f9;
}

.table-list tbody tr:hover td, .table-list tbody tr:hover th {
    background-color: #f4f4f4;
}

.hosting-price-list.pokus tbody tr th {font-weight:normal; text-align:left; padding:0 40px!important;}
.hosting-price-list.pokus tbody tr.variant-title  th, 
.hosting-price-list.pokus tbody tr.variant-title  td{background-color:#eee!important;}
.hosting-price-list.pokus tbody tr.variant-title th {padding:0 25px!important; font-weight:bold;}


/*------- table - cenik ---------*/

.table-cenik thead th {text-align:center;height:0px}

.table-cenik td, .table-cenik tbody th {
	vertical-align:middle;
	padding:0px 10px;
	height:30px;
	}


.table-cenik tr td:first-of-type {text-align:left;}

.table-cenik td:first-of-type img {margin-right:10px}

/*-------- arrow - totop -------*/
/* scroll up */
.scrollup{
    width:40px;
    height:40px;
    opacity:1;
    position:fixed;
    bottom:55px;
    right:40px;
    display:none;
    text-indent:-9999px;
    background: url(../images/scroll-top-arrow.png) no-repeat left top;
	z-index: 999;
}

/*--------- nabidka hostingu klasik--------------*/
.hosting_page_plan .ordernow h4, 
.hosting_page_plan .price,
.hosting_page_plan .price i {
    color: #38acec;
}

a.ordernow_but {
    background-color: #38acec;
}

a.ordernow_but:hover {
    background-color: #727272;
    color:white;
}